<?php

	
	require_once '../includes/start.php';
	require_once '../includes/function.php';
	require_once '../includes/header.php';
	if($game==0 OR $level==0 OR $ban!=0){
   		echo "<title>Доступ закрыт!!!</title>";
	 	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	 	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
		echo '<div class="blok3"><img src="/images/errors.png" width="200px"/></div><div class="blok3"><b>Вы не авторизованный или заблокированный пользователь или вы не достигли условий для доступа на страницу!!!</b><br/><a href="/?sign_in=1"><font color="#4EEE94"><b>Авторизуйтесь</font></a></b> или <a href="/reg.php"><font color="#4EEE94"><b>Зарегистрируйтесь</b></font></a></div>';

}else{
	$r=$_GET['r'];
	$q = mysql_query("SELECT * FROM `planet` WHERE `id`='".check(mysql_real_escape_string($pl))."'");
	$f = mysql_fetch_array($q);	
	if(res($r)!=''){
			switch ($act) {
	default:
	echo '<div class="razd"></div>';
	echo '<div class="top-nav1">'.res(check($r)).'</div>';
	echo '<div class="razd"></div>';
	$allres = mysql_result(mysql_query("SELECT SUM(res) FROM `planet_loc` WHERE `uid`='".$use_id."' AND `occupy`=0 AND `type`='".check($r)."';"), 0);
	$allrab = mysql_result(mysql_query("SELECT SUM(rab) FROM `planet_loc` WHERE `uid`='".$use_id."' AND `occupy`=0 AND `type`='".check($r)."';"), 0);
	echo '<div class="ch">'.res(check($r)).' (запас): <font color="#4EEE94">['.$allres.']</font> ед.</div><div class="razd"></div><div class="ch">'.rab($rasa).' на добыче: '.$allrab.'</div>';
	
	break;

	}}
}
	echo '<div class="razd"></div>';
	echo '<center><div class="blok2"><a href="../"><b>На Главную</b></a></div></center>';
	echo '<div class="razd"></div>';
	require_once '../includes/footer1.php';
?>